local fn = _gn(0x67E21ACC5C0C970C)
--- attachPoint: see SET_CURRENT_PED_WEAPON
function Global.SetPedWeaponAttachPointVisibility(ped, attachPoint, visible)
	return _in2(fn, ped, attachPoint, visible)
end
